.OffCard {
    background-image: url('../../Images/Banner/OffCardbanner.webp');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10px;
    border: 1px solid rgba(173, 173, 173, 0.25);
    border-radius: 3px;
    min-width: 200px;
    max-width: 250px;
}
.offcard_alertMessages{
    position: fixed;
    top: 10px;
    right: 10px;
    width: 30%;
    font-size: 12px;
    font-family: 'Quicksand';
    font-weight: 900;
    z-index: 10;
    text-align: justify;
}
.OffCardErrorMessagePara{
    font-size: 12px;
    color: red;
}
.OffCardPercentHeading {
    font-size: 30px;
    text-align: center;
    font-family: Quicksand;
    font-weight: 700;
    color: #253D4E;
}

.OffCardPercentDescription {
    font-size: 14px;
    font-weight: 500;
    font-family: Quicksand;
    color: #253D4E;
    text-align: center;
}

.OffCardInputIconsBox {
    border: none;
    background-color: white;
}

.OffCardInput {
    color: gray;
    border: none;
    font-size: 14px;
    width: 100%;
    border-radius: 2px;
    padding: 12px;
}

.offcardbtn {
    background-color: var(--green);
    color: white;
    border-radius: 12px;
    margin-top: 25px;
    transition: all 0.3s ease-in-out;
}
.offcardbtn:Hover {
    color: white;
    background-color: #57a373;
}

.offcardLabel {
    margin-top: 0px;
    font-size: 12px;
    font-weight: 500;
}

@media screen and (max-width:991px) {
    .OffCard {
        display: none;
    }
}
